<?xml version="1.0" encoding="UTF-8"?>
<project name="custom_rules">

<target name="-pre-build">
	<exec executable="cmd.exe" failonerror="true">
		<arg line="/C version.bat"/>
        <!--env key="NDK_MODULE_PATH" path="..:../native/ext"/-->
	</exec>
</target>

</project>
